algorithm: RF
criterion: Calibration
criterion_final: 0.18128930032253265
dataset: Caco-2
hparams:
  max_depth: 1
  n_estimators: 376
representation: MACCS
seed: 5
test_calibration_Spearman_0: -0.013594448566436768
test_calibration_Spearman_1: -0.006770506501197815
test_calibration_Spearman_2: 0.01043470948934555
test_calibration_Spearman_final: -0.013594448566436768
test_extra_mae_0: 0.6270354390144348
test_extra_mae_1: 0.6274324655532837
test_extra_mae_2: 0.6233149170875549
test_extra_mae_final: 0.6270354390144348
test_extra_pearson_0: 0.564319372177124
test_extra_pearson_1: 0.5721904635429382
test_extra_pearson_2: 0.573175311088562
test_extra_pearson_final: 0.564319372177124
test_extra_r2_0: 0.27107322216033936
test_extra_r2_1: 0.2892140746116638
test_extra_r2_2: 0.2907404899597168
test_extra_r2_final: 0.27107322216033936
test_extra_spearman_0: 0.5424808263778687
test_extra_spearman_1: 0.5425388216972351
test_extra_spearman_2: 0.5425388216972351
test_extra_spearman_final: 0.5424808263778687
test_performance_MAE_0: 0.6270354390144348
test_performance_MAE_1: 0.6274324655532837
test_performance_MAE_2: 0.6233149170875549
test_performance_MAE_final: 0.6270354390144348
train_val_split: Perimeter
trial_seed: 32310
val_calibration_Spearman_0: 0.18636345863342285
val_calibration_Spearman_1: 0.16060112416744232
val_calibration_Spearman_2: 0.1969033181667328
val_calibration_Spearman_final: 0.18636345863342285
val_extra_mae_0: 0.78829425573349
val_extra_mae_1: 0.8592110276222229
val_extra_mae_2: 0.8321731686592102
val_extra_mae_final: 0.78829425573349
val_extra_pearson_0: 0.08397262543439865
val_extra_pearson_1: 0.1148761436343193
val_extra_pearson_2: 0.15615276992321014
val_extra_pearson_final: 0.08397262543439865
val_extra_r2_0: -0.14671576023101807
val_extra_r2_1: -0.09542393684387207
val_extra_r2_2: -0.04399573802947998
val_extra_r2_final: -0.14671576023101807
val_extra_spearman_0: 0.09791254997253418
val_extra_spearman_1: 0.10645894706249237
val_extra_spearman_2: 0.11741891503334045
val_extra_spearman_final: 0.09791254997253418
val_performance_MAE_0: 0.78829425573349
val_performance_MAE_1: 0.8592110276222229
val_performance_MAE_2: 0.8321731686592102
val_performance_MAE_final: 0.78829425573349
